#custom_tab_1, #custom_tab_2, #custom_tab_3,
#custom_tab_4, #custom_tab_5, #custom_tab_6,
#custom_tab_7, #custom_tab_8, #custom_tab_9 {
	padding:10px;
}

.custom_tabs {
	border-bottom: 1px solid #CCCCCC;
	padding: 0px !important;
	margin: 0px !important;
}

.custom_tabs li {
	list-style:none;
	display:inline;
	margin-left: 10px;
}

.custom_tabs a {
	padding:5px 20px;
	display:inline-block;
	background:#FFFFFF;
	color:#000000;
	text-decoration:none;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.custom_tabs a.active {
	background:#AF1E2D;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
	background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f', GradientType=0);
	
	-moz-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	-webkit-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	box-shadow: inset 1px 1px 0px 0px #8a2a21;
	color:#FFFFFF;
	border-top: 1px solid #AF1E2D;
	border-left: 1px solid #AF1E2D;
	border-right: 1px solid #AF1E2D;
}

.custom_tabs a:hover {
	background:#AF1E2D;
	color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #af1e2d), color-stop(1, #87232f));
	background: -moz-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -webkit-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -o-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: -ms-linear-gradient(top, #af1e2d 5%, #87232f 100%);
	background: linear-gradient(to bottom, #af1e2d 5%, #87232f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#af1e2d', endColorstr='#87232f', GradientType=0);
	
	-moz-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	-webkit-box-shadow: inset 1px 1px 0px 0px #8a2a21;
	box-shadow: inset 1px 1px 0px 0px #8a2a21;
	border-top: 1px solid #AF1E2D;
	border-left: 1px solid #AF1E2D;
	border-right: 1px solid #AF1E2D;
}

.custom_tabs.summer_camp_tabs a:hover, .custom_tabs.summer_camp_tabs a.active  {
	background:#000 !important;
	color:#FFFFFF;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}